Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
cert::ServerSSLCert_2_0_0::CertInfo Struct Reference

Certificate information. More...

`import"ServerSSLCert.idl";`

## Public Attributes
CommonAttributes | subject
| Subject attributes.
CommonAttributes | issuer
| Issuer attributes.
vector< string > | names
| DNS names and/or IP addresses.
string | invalidBefore
| Begin of validity period.
string | invalidAfter
| End of validity period.
string | serialNumber
| Serial number.
int | keyLength
| Key length in bits.

## Detailed Description

Certificate information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ServerSSLCert.idl